Follow

Log4J Security Update - Dec 16, 2021

Dear customer,

You may have read or heard the news about a security vulnerability in a Java-based product called Log4J. At Digiexam, we are currently getting a lot of questions about whether we are affected by this or not and want to inform you about the status of this issue


After a review of our system, Digiexam has not found any usage of Log4J in the very few areas Java is used. Hence, Digiexam is not vulnerable to the recently published Log4J CVE-2021-44228 vulnerability. 


Best regards,   
The team at Digiexam

Was this article helpful?
0 out of 0 found this helpful

Comments